---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.24
  arch: armhf
  version: 3.24.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.24.0-armhf.tar.gz
  iso: alpine-minirootfs-3.24.0-armhf.tar.gz
  date: 2026-06-09
  time: 14:03:36
  size: 3449665
  sha256: c4042a687c801268ca7b314ffecfa4f9ecf20a917b53618df2a2ebff6c4ee027
  sha512: 8d0884c9a2b3ac5e9c9f8ec6d21a58205a48e688eced325e4d2c62c87074c868099e5dbf2bb48d2dadfbe6d7b8d275545f83b30db1f4511e9d825d23504b7eab
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.24
  arch: armhf
  version: 3.24.0
  flavor: alpine-netboot
  file: alpine-netboot-3.24.0-armhf.tar.gz
  iso: alpine-netboot-3.24.0-armhf.tar.gz
  date: 2026-06-09
  time: 14:03:50
  size: 51233658
  sha256: 910a6155141a655fc73edfd8cf6803d34fb93a42ad5c0cc09f274b36b0b7a56c
  sha512: 4926ec8dba8c135a5ebffe4f66ed12e423045055ca72c9abbe7767e924c095ccc11cf90b3895c71e5f56887e7ece4ce8507774af489a3edd9090fecf8206f97c
